import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Creates a new container recipe. Container recipes define how images are configured, tested, and assessed.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-imagebuilder-containerrecipe.html">the AWS Docs</a>
*/
export function containerRecipe(containerRecipeProps) {
    return new AwsResource('AWS::ImageBuilder::ContainerRecipe', containerRecipeProps, { Arn: 'Arn', Name: 'Name' });
}
